._dynamic_block p._content {
  text-align: center;
  margin-bottom: 20px;
}
._dynamic_block ._img_container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
._dynamic_block ._img {
  max-width: min(340px, 100%);
  max-height: 220px;
  width: auto;
  height: auto;
}
